---
Archive: CPAN
Bug-Database: https://github.com/houseabsolute/List-SomeUtils-XS/issues
Bug-Submit: https://github.com/houseabsolute/List-SomeUtils-XS/issues/new
Repository: https://github.com/houseabsolute/List-SomeUtils-XS.git
Repository-Browse: https://github.com/houseabsolute/List-SomeUtils-XS
